<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up(): 
    void {
        Schema::table('car_show_winners', function (Blueprint $table) {
            $table->integer('total_score')->after('vehicle');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down():
    void {
        Schema::table('car_show_winners', function (Blueprint $table) {
            $table->dropColumn('total_score');
        });
    }
};